Company logoTrust Center Documentation
API v1 ReferenceImportsActive

List active imports for polling

List active imports for polling for the Orbiq Trust Center. Browse request parameters, authentication requirements, response payloads, and working code…

GET
/api/v1/imports/active

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/imports/active"
{  "imports": [    {      "id": "string",      "target_type": "knowledge_base",      "source_label": "string",      "state": "created",      "row_count": 0,      "valid_count": 0,      "error_count": 0,      "progress_current": 0,      "progress_total": 0,      "updated_at": "2019-08-24T14:15:22Z"    }  ]}

How is this guide?